{
  "name": "abstract-scenes",
  "version": "0.0.1",
  "description": "The abstract scene prototypes for the frozen-island client.",
  "main": "dist/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "npx tsc && npx typedoc"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:frozen-island/client-modules/abstract-scenes.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/socket.io-client": "^1.4.32",
    "typedoc": "^0.15.0",
    "typescript": "^3.6.3"
  }
}
